> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/biller/api-biller-fees.md).

# /api/biller/fees

## GET /api/biller/fees

> Get fees for a biller

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/biller/fees"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"get_biller_fees":{"type":"object","properties":{"success":{"type":"boolean"}}}}},"paths":{"/api/biller/fees":{"get":{"description":"Get fees for a biller","tags":["/api/biller/fees"],"parameters":[{"name":"billerid","in":"query","schema":{"type":"integer"},"required":false}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/get_biller_fees"}},"application/json":{"schema":{"$ref":"#/components/schemas/get_biller_fees"}},"application/xml":{"schema":{"$ref":"#/components/schemas/get_biller_fees"}}}}}}}}}
```
